Subject: BEEKEEPERS IN PHILA.,PA OR SURROUNDING AREA?

From: [email-masked](.)
Date: 24 Jul 1996 17:46:06 GMT

HELLO OUT THERE,

AM INTERESTED IN FINDING BEEKEEPERS IN PHILADELPHIA OR SURROUNDING AREA, WOULD
LIKE TO PURCHASE FOOD PRODUCTS...HONEY(PROCESSED&UNPROCESSED RAW HONEY),BEE
POLLEN AND/OR ROYAL JELLY IF POSSIBLE. IF YOU KNOW OF ANY LOCATIONS
NEARBY(NOT HEALTH FOOD STORES) I'D LIKE TO KNOW ABOUT THEM. PLEASE
E-MAIL ME THE INFO.

THANX,
[email-masked]